package cn.freemud.entities.dto.delivery;

import java.util.List;

/**
 * @author : xh.Z
 * @email : fisherman0510@163.com
 * @Date : 2021/4/27 下午2:53
 * @description :
 */
public class GetFilterPartnerResponse {
    private List<PartnerFilterResponse> partnerFilterVos;

    public List<PartnerFilterResponse> getPartnerFilterVos() {
        return partnerFilterVos;
    }

    public void setPartnerFilterVos(List<PartnerFilterResponse> partnerFilterVos) {
        this.partnerFilterVos = partnerFilterVos;
    }
}
